/* CONTENIDO contacto */
.content .form-referencias {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.content .form-referencias>img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: brightness(50%);
}

.content .refe-contacto {
    width: 60%;
    margin: 60px 0;
}

.content .refe-contacto .group-contacto {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.content .refe-contacto>h2 {
    grid-column: 1/3;
    position: relative;
    color: var(--primary50);
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
}

.content .refe-contacto .referencias {
    grid-column: 1/2;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: transparent;
    padding: 20px;
    width: 100%;
}

/* CONTENIDO contacto referencias grupo 1 */
.content .refe-contacto .referencias .group-1 span.h3 {
    color: var(--primary50);
    font-weight: 700;
    font-size: 24px;
}

.content .refe-contacto .referencias .group-1 ul {
    list-style: none;
    color: var(--primary50);
}

.content .refe-contacto .referencias .group-1 li {
    margin: 10px 0;
    display: flex;
    align-items: center;
    gap: 5px;
}

.content .refe-contacto .referencias .group-1 li svg {
    width: 20px;
    height: 20px;
    color: var(--primary400);
}

/* CONTENIDO contacto referencias grupo 2 */
.content .refe-contacto .referencias .group-2 {
    display: flex;
    gap: 20px;
}

.content .refe-contacto .referencias .group-2 .logo {
    width: 70px;
    height: 70px;
}

.content .refe-contacto .referencias .group-2 .logo img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.content .refe-contacto .referencias .group-2 .siguenos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
}

.content .refe-contacto .referencias .group-2 .siguenos>span.h3 {
    color: var(--primary50);
    font-size: 24px;
    font-weight: 700;
}

.content .refe-contacto .referencias .group-2 .siguenos .redes {
    display: flex;
    justify-content: space-around;
    gap: 10px;
}

.content .refe-contacto .referencias .group-2 .siguenos .redes div {
    height: 40px;
    width: 40px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content .refe-contacto .referencias .group-2 .siguenos .redes div>a {
    width: 30px;
    height: 30px;
    background-color: #000;
    border-radius: 10px;
    display: inline-block;
}

.content .refe-contacto .referencias .group-2 .siguenos .redes img {
    width: 100%;
    height: 100%;
    filter: invert(1);
}

/* CONTENIDO contacto formulario */
.content .refe-contacto .formulario {
    grid-column: 2/3;
    width: 100%;
    padding: 20px;
    position: relative;
    border-radius: 10px;
    z-index: 1;
}

.content .refe-contacto .formulario::before {
    content: "";
    background-color: var(--primary900);
    position: absolute;
    inset: 0;
    opacity: 0.8;
    z-index: -1;
}

.content .refe-contacto .formulario h2 {
    color: var(--primary50);
    margin-bottom: 10px;
}

.content .refe-contacto .formulario form {
    padding: 10px 0;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.content .refe-contacto .formulario form .input {
    display: flex;
    flex-direction: column;
    gap: 5px;
    position: relative;
    margin-top: 15px;
}

.content .refe-contacto .formulario form .input label {
    color: var(--secundary600);
}

.content .refe-contacto .formulario form .input>.label {
    position: absolute;
    top: 8px;
    left: 10px;
    color: var(--primary50);
    pointer-events: none;
    transition: 0.2s ease;
}

.content .refe-contacto .formulario form .input input:focus+.label,
.content .refe-contacto .formulario form .input input:not(:placeholder-shown)+.label,
.content .refe-contacto .formulario form .input textarea:focus+.label,
.content .refe-contacto .formulario form .input textarea:not(:placeholder-shown)+.label {
    top: -25px;
    left: 0;
    font-size: 18px;
    font-weight: 700;
    color: var(--primary50);
}

.content .refe-contacto .formulario form .input>.underline {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--primary50);
}

.content .refe-contacto .formulario form .input textarea {
    border: 1px solid var(--primary50);
    line-height: 1.5;
    resize: none;
    overflow-x: hidden;
}

.content .refe-contacto .formulario form .input textarea::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.content .refe-contacto .formulario form .input textarea::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 4px;
}

.content .refe-contacto .formulario form .input textarea::-webkit-scrollbar-track {
    background: transparent;
}

.content .refe-contacto .formulario form .input input,
.content .refe-contacto .formulario form .input textarea {
    padding: 8px;
    border-radius: 5px;
    border: 1px solid transparent;
    font-size: 16px;
    background: transparent;
    outline: none;
    color: #fff;
}

.content .refe-contacto .formulario form .input>input[type="submit"] {
    width: 100px;
    border: none;
    background-color: var(--primary600);
    color: var(--primary50);
    transition: 0.3s;
    cursor: pointer;
    margin-top: 0;
}

.content .refe-contacto .formulario form .input>input[type="submit"]:hover {
    background-color: var(--primary700);
}